a:link {
	font-family: verdana, helvetica, arial;
	font-style: normal;
	font-weight: normal;
	color: #99CE18;
	text-decoration: none;
}

a:visited {
	font-family: verdana, helvetica, arial;
	font-style: normal;
	font-weight: normal;
	color: #99CE18;
	text-decoration: none;
}

a:hover {
	font-family: verdana, helvetica, arial;
	font-style: normal;
	font-weight: normal;
	color: #999999;
	text-decoration: underline;
}

.style1 {
	color: #99CE18;
	font-weight: normal;
	font-family: verdana, helvetica, arial;
	font-size: small;
	font-style: normal;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}
.maintext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.smalltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-style: italic;
	font-weight: normal;
	text-decoration: none;
}
